{
  "label": "Corrèze (CD19)",
  "variables": {
    "theme_color": "#7cb342",
    "pwa_display": "standalone"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:background": { "label": "Têtière : fond" }
      }
    }
  }
}
